Bug 255284 - www/py-flask-smorest: Update to 0.30.0
Summary: www/py-flask-smorest: Update to 0.30.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/marshmallow-code/f...
Keywords:
Depends on: 255283
Blocks:
  Show dependency treegraph
 
Reported: 2021-04-20 20:03 UTC by Goran Mekić
Modified: 2021-04-21 16:26 UTC (History)
1 user (show)

See Also:


Attachments
flask-smorest.diff (915 bytes, patch)
2021-04-20 20:03 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-04-20 20:03:26 UTC
Created attachment 224311 [details]
flask-smorest.diff

QA:

  * testport: OK (poudriere: 13.0, amd64 tested)
  * maketest: OK (710 passed)
Comment 1 Neel Chauhan freebsd_committer 2021-04-21 16:25:59 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-04-21 16:26:08 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=01b5dd61abe2c9b0cbd9ff7b676433cf7f481e1d

commit 01b5dd61abe2c9b0cbd9ff7b676433cf7f481e1d
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-21 16:24:48 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-21 16:24:48 +0000

    www/py-flask-smorest: Update to 0.30.0

    Changes: https://github.com/marshmallow-code/flask-smorest/blob/master/CHANGELOG.rst#0300-2021-04-13

    PR:             255284
    Submitted by:   Goran MekiÄ <meka AT tilda DOT center> (maintainer)

 www/py-flask-smorest/Makefile | 2 +-
 www/py-flask-smorest/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)